package com.mx.dla.dda.factura.general.dtos;

import java.util.Date;

import com.mx.dla.global.dtos.BaseDTO;

public class PagoMesContratoBD extends BaseDTO {

	private static final long serialVersionUID = 1L;

	private Long   idContrato;
	private Double mesTotal;
	private Date   fecha;
	private Long   idFactura;
	
	public Long getIdContrato() {
		return idContrato;
	}
	public void setIdContrato(Long idContrato) {
		this.idContrato = idContrato;
	}
	public Double getMesTotal() {
		return mesTotal;
	}
	public void setMesTotal(Double mesTotal) {
		this.mesTotal = mesTotal;
	}
	public Date getFecha() {
		return fecha;
	}
	public void setFecha(Date fecha) {
		this.fecha = fecha;
	}
	public Long getIdFactura() {
		return idFactura;
	}
	public void setIdFactura(Long idFactura) {
		this.idFactura = idFactura;
	}			
	
	
	
}
